# PerTensorQuantization attribute {#openvino_docs_IE_DG_lpt_PerTensorQuantization}

ngraph::PerTensorQuantizationAttribute class represents the `PerTensorQuantization` attribute.

The attribute defines if the operation input port requires per-tensor quantization.

| Property name | Values                                       |
|---------------|----------------------------------------------|
| Required      | Yes                                          |
| Defined       | Operation, input ports                        |
| Properties    |                                              |